package utils

import "errors"

// Errores comunes
var (
	ErrAllFieldsRequired  = errors.New("todos los campos son requeridos")
	ErrUnexpectedRespType = errors.New("tipo de respuesta inesperado")
	ErrDuplicateRecord    = errors.New("ya existe un registro con el mismo NIT, código sucursal y código punto de venta")
)
